Subject: Linux-Misc Digest #883
From: Digestifier <[email-masked]>
To: [email-masked]
Date: Wed, 5 Oct 94 14:13:21 EDT

Linux-Misc Digest #883, Volume #2                 Wed, 5 Oct 94 14:13:21 EDT

Contents:
  New version of ManIX (IMHO better) (Duncan P Simpson)

----------------------------------------------------------------------------

From: [email-masked] (Duncan P Simpson)
Subject: New version of ManIX (IMHO better)
Date: Wed, 5 Oct 1994 15:39:28 GMT

I saw the ManIX archive on SunSite (I think) and though the amount of
control poor and coding awfull. So I rewrote/developed it to this
version with X resources, better response and cleaner coding (IMHO).
Here is a tar.gz uuencoded version of the archive (which has grown a
lot and is about 120k uncompressed). The number of levels is
automatically counted. The high-score file has been changed to ascii
format and you will notice over differences. To install:

1. uudecode the archive
2. gunzip and untar it (it untars into a directory caled manix)
3. Edit config.h to taste
4. cd manix; make manix to make the binary
5. Copy the screen.* and HighScores into the GAME_DIRECTORY in
config.h

Note that saving your scores only requires write access to the
high-score file and no other access (so if you give the program write
access to the directory you are a fool...). Enjoy subject yo yhe GPL

Duncan (-:

------------------------------

** FOR YOUR REFERENCE **

The service address, to which questions about the list itself and requests
to be added to or deleted from it should be directed, is:

    Internet: [email-masked]

You can send mail to the entire list (and comp.os.linux.misc) via:

    Internet: [email-masked]

Linux may be obtained via one of these FTP sites:
    nic.funet.fi				pub/OS/Linux
    tsx-11.mit.edu				pub/linux
    sunsite.unc.edu				pub/Linux

End of Linux-Misc Digest
******************************